html {
	overflow-y: scroll;
}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height: 500px;
	background: #fff;
	padding-bottom: 20px;
}
#utilities {
	height:23px;
	position:absolute;
	right:10px;
	top:0;
	width:78px;
}
#utilities a {
	background:url("/site/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
#load-news .articleDate {
	float: left;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:normal;
	margin:0 0 10px;
	line-height:1.25;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#1a1a1a;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
.article{
	font-weight:normal;
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 5px;
}
.article a{
	color:#2C3691;
}
.article a:hover{
	text-decoration: underline;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
	background: #fff;
	height: auto;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
  width: 100%;
  background: #333333;
  height:45px;
}

.top-bar-section ul li > a{
	background: #fff !important;
	color:#FFF;
	padding:10px 20px !important;
	line-height: 1.5 !important;
	font-weight: bold;
	font-size: 16px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}
.top-bar-section ul > li:hover > ul > li > a{
	background: #333 !important;
	color:#fff;
}
.top-bar-section ul > li:hover > ul > li:hover > a{
	background: #efefef !important;
	color:#333 !important;
}
.top-bar-section .has-dropdown > a{
	padding-right: 20px !important;
}
.top-bar-section ul > li:hover > a{
	background: #333;
	color:#fff;
}
.top-bar-section ul > li:hover > a{
	background: #333 !important;
	color:#fff;
}
.top-bar-section ul li a{
	/*border-right:1px solid #333;*/ 
}
.top-bar-section ul li:last-child a{
	border-right:none; 
}
.top-bar-section .has-dropdown > a:after{
	display: none;
}
.pagetop{
	padding:10px 0;
}
.slick-prev {
    left: 20px;
    z-index: 9;
}
.slick-next {
    right: 20px;
    z-index: 9;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
	overflow:hidden;
	max-height: 500px;
	border-bottom:5px solid #fdc010;
}
.slides{
	position: relative;
	height:400px;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.slidertext{
	padding-top:110px;
	width:100%;
	max-width:700px;
}
.slidertext h2{
	padding: 20px 30px;
	font-size: 30px;
	background: rgba(51, 51, 51, 0.8);
	color: #fff;
	display: inline-block;
	margin-bottom:10px;
	text-shadow:0px 1px 2px #000;
	width:100%;
}
.slick-slider{
	margin-bottom:0;
}
.slidertext p{
	padding: 10px 20px;
	font-size: 20px;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
}
.smore{
	background:#f8982d;
	color: #fff;
	padding: 10px 30px 10px 10px; 
	position: relative;
	font-size: 16px;
	transition:all 0.3s ease;
	font-weight: bold;
	margin-top:10px;
}
.smore:hover{
	background: #333;
	color:#fff;
}
.slidertext .smore:after{
	position:absolute;
    font-family: FontAwesome;
    top:10px;
    right:10px;
    content: "\f138";  
}

.banner-dimension{
	position: absolute;
    bottom: 0;
    right: 10px;
    color: #fff;
    background-color: #000;
	padding:5px 10px;
	display:none;
}

.home-boxes {
	margin:0 auto 30px;
}
footer {
	background: #262626;
	color: #939393;
	padding: 0 0 50px 0;
}
ul.footer-map {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-map li a {
	background: none /*#262626*/;
	color: #eeeeee;
	font-size: 14px;
	float: left;
	padding: 0px 15px;
	margin-right: 1px;
}
ul.footer-map li a:hover {
	/*background: #333333;*/
	text-decoration: underline;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background: none /*#262626*/;
	color: #fff;
}
.irmbut:hover {
	/*background:#333333;*/
	color: #fff;
	text-decoration: underline;
}
.asx-logo {
	width: 60px;
	position: absolute;
	right: 13px;
	top: 83px;
}
.spdelay{
	font-size: 10px;
}
#price {
	font-size: 34px;
	padding: 0;
	margin-bottom: 15px;
	font-weight:bold;
}
table {
	border:none;
}
@media all and (max-width: 1020px) {

}

/* Contact form fix. */
#UserDetails{width: 600px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; margin-top: 30px; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{display: inline-block; margin-top: 30px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}*/
table, td, tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th, table tr td {
padding: 0;
font-size: 0.875rem;
color: #222222;
text-align: left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family: "Open Sans", sans-serif;
	margin-bottom:10px;
}
/* Contact form fix. Ends*/

/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform: none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right: 8px;
	margin-left: 8px;
}
.breadcrumbs {
	/*margin-top:8px;*/
	border:none;
	background:none;
	padding:5px 0;
}

/* Breadcrumb fix Ends*/

/*  Email alerts formatting fix  */
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
  #ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
 #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
 	display: block;
 	float: left;
 	margin-top: -20px;
 	height: 20px;
 }

 /*========  top 20 table  =======*/
 .top20 td, .top20 th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.top20{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.top20 td,
.top20 th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.top20 img {
                display: inline;}
               
.top20 th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.top20 tr:nth-child(odd) td {
                background: #f9f9f9;}
.top20 tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*===========  Capital table  ========================*/
 .capitaltable td, .capitaltable th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.capitaltable{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.capitaltable td,
.capitaltable th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.capitaltable img {
                display: inline;}
               
.capitaltable th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.capitaltable tr:nth-child(odd) td {
                background: #f9f9f9;}
.capitaltable tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*============== Key Dates Styling Fix =============*/
.grdHeader td,
#ctl00_contentPlaceHolderBody_grdCalendar td{
	padding:10px;
	vertical-align: top;
	line-height: 1.5;
}
td.cv_date{
	width:15%;
}
td.cv_desc{
	width:65%;
}
td.cv_calendar{
	width: 20%;
}
#ctl00_contentPlaceHolderBody_btnNext{
	float: right;
}
td.cv_calendar_item img{
	display: block;
	margin: 0 auto;
}
td.cv_date,
td.cv_desc,
td.cv_calendar{
	background: #333333 !important;
	color: #fff !important;
}

#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
                background: #f9f9f9;}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
                cursor: pointer;
                background: #efefef;}

/* Responsive Fix - Extra space on right side */
#page {
    margin: 0 auto;
    width: 100%;
    background: #FFF;
    box-shadow: 0 0 0 #FFF;
    max-width: 100% !important;
    overflow: hidden !important;    
}

/* Styling on list pages with filesize */
.article .spanFileSizeContainer{
	float: left;
    padding-left: 38px;
    font-size: 12px;
    font-style: italic;
}
.article img{
	float: left;
	padding-top: 5px;
}
.article a{
	display: block;
	float: left;
	width: 90%;
	padding: 5px 0 10px;
}

/*------- Sidenav ------*/
#sidenav{
	list-style-type: none;
	margin-left: 0;
	background: #fff;
}
#sidenav ul{
	list-style-type: none;
}
#sidenav li a{
	padding:10px;
	display:block;
	border-bottom: 1px solid #efefef;
	font-size: 14px;
}
#sidenav li a:hover,
#sidenav > li.current > a,
#sidenav > li.current > ul > li.current > a{
	background: #333333;
	color: #fff;
}


/*-----  Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #333;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:50px;
                padding:5px;
                text-align:center;
                color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#333;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}
.board-img {}
.boardright h2{
	margin: 0;
}
.boardposition{
	font-style: italic;
	margin-bottom: 10px;
}
.mainhomebox{
    padding: 20px;
	min-height: 100px;
	position: relative;
	margin: 20px auto;
	
	    background: rgba(253, 192, 16, 0.27);
    transition: all 0.5s ease;
    text-align: center;
}
.mainhomebox h3{
	line-height: 1.5;
	margin:0;
	padding:0;
    font-size:19px;
}
.lhomebox{
	min-height: 365px;
	position: relative;
    padding: 0px;
    background: #efefef;
    transition: all 0.5s ease;
}
.lhomebox-pad {
	padding:0 15px 10px 15px;
}
.lhomebox .article a{
	line-height: 1.3;
}

.lhomebox:hover, .mainhomebox:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(130,130,130,1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(130,130,130,1);
    box-shadow: 0px 0px 15px 0px rgba(130,130,130,1);
}
.lhomebox h2 {
	font-size: 18px;
	font-weight: bold;
	padding:10px 8px;
	background:#f8982d;
	color:#FFF;
	text-shadow:0px 1px 2px rgba(0,0,0,0.3);
	text-align: center;
	min-height: 64px;
}
button.contact-us{
	padding:7px 30px 7px 10px;
    background:#F15A2A;
    color:#fff;
    font-weight: bold;
    transition: all 0.3s ease;
}
button.contact-us:hover{
	color:#fff;
	background: #333;
}
.UserEditSubmitButton input{
	border: none;
	padding:7px 30px 7px 10px;
    background:#F15A2A;
    color:#fff;
    font-weight: bold;
    transition: all 0.3s ease;
}
.UserEditSubmitButton input:hover{
	color:#fff;
	background: #333;
	cursor: pointer;
}
.hbmore{
	position: absolute;
    bottom: 10px;
    right: 10px;
    padding:7px 30px 7px 10px;
    background:#F15A2A;
    color:#fff;
    transition: all 0.3s ease;
    font-weight: bold;
}
.hbmore:after{
    font-family: 'FontAwesome';
    position: absolute;
    top: 8px;
    right: 12px;
    content: "\f138";
}
.hbmore:hover{
	color:#fff;
	background: #333;
}
table.ifc, table.ifc tr, table.ifc td, table.ifc p {
    text-align: left;
    vertical-align: top;
}
table.ifc {
    border-collapse: collapse;
    margin-bottom: 10px;
}
table.ifc td {
    border-bottom: 1px solid #e0e3e8;
    padding: 10px;
}

.slick-dots {
    bottom: 0px;
}
.slick-dots li button:before{
	color:#fff;
}
.slick-dots li.slick-active button:before{
	color:#fff;
}
.banner{
	position: relative;
	height: 250px;
	width: 100%;
	background-size: cover !important;
}
.banner:before{
	position: absolute;
	content: '';
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.5);
}
.bannertext{
	position: relative;
	padding-top: 70px;
	max-width: 900px;
	display: block;
	margin:0 auto;
}
.bannertext h1{
	color:#fff;
	font-size: 45px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
}
.bannertext h2{
	color:#fff;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
}

a.breadcrumb_link_1 {
margin-left:0px;
}

.meta-bar{
position:relative;
margin-top: 20px;
margin-bottom:30px;
border-bottom:3px solid #efefef;
padding-bottom:20px;
}


#downloadProspectus{
	padding:10px 20px;
	border-radius:10px;
	background: #333;
	color:#fff;
	transition: all 0.5s ease;
	border: 1px solid #333;
}
#downloadProspectus:hover{
	color:#333;
	background:#fff;
}

.homevidthumb {
	width: 100%;
	max-width: 220px;
	display: block;
	/*max-height: 120px;*/
	overflow: hidden;
	position: relative;
}
/*.corp-pres {
	margin:0 9px 20px 9px;
	box-shadow:0px 5px 10px rgba(0,0,0,0.5);
}*/
.corp-pres{
	margin-bottom: 10px;
}
.propectus_thumb{
	width: 100%;
	max-width: 220px;
	display: block;
	/*max-height: 120px;*/
	overflow: hidden;
	position: relative;
}
.propectus_thumb img{
	display: block;
	margin: 10px auto;
}
.propectus_thumb p{
	background: rgba(0,0,0,0.5);
	position: absolute;
	top:0;
	font-size: 20px;
	color:#fff;
	width: 100%;
	height: 100%;
	padding: 20% 0;
	text-align: center;
	transition: all 0.5s ease-in-out;
}
.propectus_thumb:hover p{
	top:200px;
}
.propectus_thumb:before{
	content:'\f019';
	color:#707070;
	opacity: 0;
	font-family: FontAwesome;
	position: absolute;
	    top: 0%;
    left: 29%;
    font-size: 100px;
    transition: all 0.5s ease-in-out;
}
.propectus_thumb:hover:before{
	opacity: 1;
}
/*  Investor Welcome page styling  */
.invsbox,
.head-news,
.share-price{
	background: #efefef;
	min-height:200px;
}
.invsbox h3{
	background: #707070;
	color:#fff;
	padding:10px;
	margin: 0;
}
.invsbox p{
	padding:10px;
	    padding-left: 72px;
    font-size: 14px;
}
.invsmall:hover{
	opacity: 0.9;
}
.invhero{
	padding:20px;
}
.invhero h2{
	    font-size: 30px;
    line-height: 1.2;
}
.clickable{
	cursor: pointer;
}
/*.invbot p:after{
	content: '\f0e0';
	font-family: FontAwesome;
	margin-left: 20px

}*/


.inv-email{
    background: #efefef url('/site/content/images/email.png') no-repeat  -40px 70px;
}

.inv-fs{
    background: #efefef url('/site/content/images/sheet.png') no-repeat  -40px 70px;
}

.inv-share{
    background: #efefef url('/site/content/images/profile.png') no-repeat  -40px 70px;
}


/* JS Chart */

.shareprice-quote { margin-bottom:10px;}
.shareprice-quote th {}
.shareprice-quote th { font-weight:bold;padding:5px 10px; background:#CCC; color:#444;}
.shareprice-quote td {
	padding:5px 10px;
	text-align:center;
	background:#EEE;
}

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
}
.chart-buttons li {
	color:#063669;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #ccc;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}
.spbutton{
	margin-top: 10px;
	display: inline-block;
	width:auto;
	padding: 10px;
	background: #efefef;
	border: 1px solid #efefef;
}
.spbutton:hover{
	background: #fff;
}
.downloadcsv{
	    display: block;
    margin: 20px auto;
}
/* JS Chart */

.topfoot{
	background: #f8982d;
	padding: 10px;
}
.topfoot a{
	display: block;
	margin: 0 auto;
	color:#fff;
	text-align: center;
}
.topfoot a:hover{
	text-decoration: underline;
}

.pros-date{

    float: right;
    margin-top: -44px;
}





.ippromobox {
    padding: 20px 40px;
    position: relative;
    /* min-height: 850px; */
}

.ippromobox img {
    display: block;
    margin: 0 auto;
}

.ippromobox h3 {
    text-align: center;
    margin: 20px 0;
    color: #2c3691;
	min-height:50px;
}

.ippromobox a.promoboxButton {
    text-align: center;
    padding: 10px 20px;
    background: #2c3691;
    color: #fff;
    border-radius: 5px;
    margin: 20px auto 0;
    display: block;
    width: 100%;
    font-weight: bold;
    max-width: 180px;
    border: 1px solid #2c3691;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.top-bar .top-bar-section ul ul li{
position:relative;
}

.top-bar .top-bar-section ul ul ul{
    position: absolute;
    top: 0%;
    left: 100%;
	display:none;}
	
	.top-bar .top-bar-section ul ul li:hover ul{
    position: absolute;
    top: 0%;
    left: 100%;
	display:block}
	
	.head-news{
	padding: 10px;
	}
	.share-price{
	/*border: 1px solid #efefef;*/
    padding: 10px;
	}
	
		.share-price #shareprice .asx-logo{
		    right: 50px;
    top: 46px;
		}
		
		.row.secndrow{
		margin-top:40px;
		}
		
		.toolsLandingPageippboxes{
		padding-bottom:60px}



/* New Share Price Table Styling (nested in some divs instead of table)  */
.sptable{
	margin: 0 auto !important;
}
.sptable .columns {
	width:8.3%;
	padding: 0;
}
.sptable .column:last-child:not(:first-child), .sptable .columns:last-child:not(:first-child){
	float: left;
}
.sptable h4 {
	font-size: 14px;
	text-align: center;
	margin: 0;
	min-height: 60px;
	background: #CCC;
	color: #444;
	padding: 10px 0;
}
.sptable p {
	margin: 0;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	min-height: 50px;
}
.chart-button button:hover {
	background:#063669;
	border: 3px solid #063669;
	color:#FFF;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
}
.chart-button button {
	border: 3px solid #CCC;
	padding:10px 20px;
	border-radius: 3px;
}
.chart-button {
	text-align: center;
	margin-bottom:20px;
}

.chart-tabs {
	display:flex;
}
.chart-tab:hover {
	background:rgba(0,0,0,0.10);
}
.chart-tab {
	display:inline-block;
	padding:5px 10px;
	margin:0;
	border:1px solid #CCC;
	border-width: 1px 1px 0px 1px;
	cursor:pointer;
}
.chart-tab-current {
	background:rgba(0,0,0,0.05);
}
.chart-tab-content {
	display:flex;
	padding:20px 0;
	border:1px solid #CCC;
}
.irmau-small-chart {
	margin:auto;
}
.hide {
	display:none;
}
.chart-tab-wrap {
	overflow:hidden;
	height:142px;
}

.mockup-quote th, .mockup-quote td {
    background: #f0f0f0;
    margin: 1px;
    padding: 3px 5px;
    text-align: center;
    font-weight: normal;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

.mockup-small-quote {
    width: 500px;
    overflow: auto;
}

.mockup-small-quote > div {
    width: 50%;
    float: left;
}

.mockup-centered {
    text-align: center;
}

.mockup-buttons li {
    display: inline-block;
    cursor: pointer;
    padding: 4px;
}

.mockup-buttons li.quoteapi-active {
    background: #f3f3f3;
}

.total-shares-input,.form-row input {
	width:200px !important;
	margin:0;
	display:inline;
}

/* Share Price Calc Advanced*/

.share-price-calculator .sp-title {
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}
.share-price-calculator .form-row {
	background:rgba(155,155,155,0.01);
	border-top:1px solid #EEE;
	padding:10px 0;
}
.share-price-calculator .valued-at {
	display:inline-block;
	padding:0px 20px;
}
.share-price-calculator .total-shares-input {
	border:1px solid #2371a5;
}
.share-price-calculator .i-own {
	display:inline-block;
	padding:0px 20px;
	text-align:right;
	min-width:81px;
}
.share-price-calculator .sp-calculate {
	margin-left:81px;
	padding:10px 15px;
	color:#FFF;
	background:#2371a5;
	margin-top:10px;
	display:inline-block;
}

/* Share Price Calc Advanced*/


/* Fix for Email Alerts Padding */
.tdFirstNameLabel,
.tdLastNameLabel,
.tdEmailLabel,
.Question
{
    display: inline-block;
    padding-top: 10px;
    text-align: right;
    width: 100%;
    padding-right: 10px;
}
.Question {
    padding-top: 0px;
}
.tdNewsSourceValue {
    display: inline-block;
    padding-top: 15px;	
}
/* Fix for Email Alerts Padding */


/* Investor Center */
.clickable {
  cursor:pointer;
}
.head-news {
    padding: 10px;
    min-height: 282px;
}
.share-price {
    border: 1px solid #efefef;
    padding: 10px;
    min-height: 270px;
}
.invsbox h3 {
    background: #707070;
    color: #fff;
    padding: 10px;
    margin: 0;
    font-size:18px;
}
.inv-email {
    background: #efefef;
}
.inv-bg {
  background:#efefef;
}

.invsbox p {
    padding: 10px;
    font-size: 16px;
}
.invsbox {
  overflow:hidden;
  min-height: 238px;
}
.invbox-icon {
  color:#CCC;
  float:right;
  padding-top:4px;
}
/* Investor Center */

input[type=submit] {
	background:#2C3691;
	color:#FFF;
	padding:10px 20px;
	border:none;
	font-size:16px;
	font-family:"Open Sans", sans-serif;
	cursor:pointer;
}
.radioonShares {
	list-style-type:none;
	margin:0;
	padding:0;
}

.slidertext p {
	display:none;
}
.header-bg {
	border-top:5px solid #fdc010;
	width:100%;
}
#header {
	border-top:5px solid #f8982d;
}
table.shareholder-services {
	margin:0;
	padding:0;
	border-spacing: 0px;
}
.shareholder-services td {
	margin:0;
	padding:5px 8px;
	border-bottom:3px solid #f8982d;
}
.shareholder-services td:nth-child(even) {
	background:rgba(248, 152, 45, 0.07);
}
.shareholder-services td:nth-child(odd) {
	background:#333;
	color:#FFF;
}
.share-price-header {
	background:#f8982d;
	padding:10px;
	margin-top:20px;
	min-height: 100px;
	color:#FFF;
}
.price-top{
color:#f8982d;
    padding-top: 6px;

}
.share-price-title {
	display:inline-block;
}
.share-price-value {
	display:inline;
	color:#222;
	font-weight:bold;
}


.asx-top-logo{
width:79%;
}

.clickable:hover {
	opacity:0.9;
}
.ianna-gold-img {
	padding-left:10px;
	padding-bottom:10px;
	float:right;
}

@media(max-width:570px) {
	#ctl00_contentPlaceHolderBody_grdCalendar td {
		float:left;
		width:100%;
		display:block;
	}
}
@media(max-width:480px) {
	.copyright {
		margin-bottom:10px;
	}
	ul.footer-map li a:hover {
		text-decoration: none;
		background:#444;
	}
	ul.footer-map li a {
		display:block;
		padding:5px 8px;
		border:1px solid #666;
		border-radius: 3px;
		margin-bottom:5px;
	}
}
@media(max-width:485px) {
	.shareholder-services tr {
		width:100%;
	}
	.shareholder-services td {
		display:block;
		width:100%;
	}	
}
.projRow{
	margin-bottom: 20px !important;
}
.projRow span{
	text-align: center;
	display: block;
}

.gallery-item {
    min-height: 210px;
}

.gallery-caption{
    height: 68px;
    overflow: hidden;
}


.inv-share #load-news{
padding:10px;
}

.inv-share #load-news .article a {
    font-size:14px;
}


.inv-share #load-news .articleDate{
font-size:12px;
}

.head-news.intro{
min-height:auto;
margin-bottom:20px;
}